/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/**/







.variations option{
	font-weight:600;
}






/*GALERIA PRODUCTOS RESPONSIVE*/


#lista_galeria_responsive{
	display:none;
}




@media (max-width: 768px){
.lista_galeria{
    display:none;
}
#lista_galeria_responsive{
    display:block !important;    
    position: relative;
    z-index:99999999 !important;
}
.single-product div.product div.summary{
    padding-top:70px !important;
}

.titulo_ficha_responsve{
    display:block!important;
        font-family: Montserrat !important;
}

.titulo_ficha_responsve h1 {
    font-family: Montserrat !important;
    text-transform: none !important;
    font-size: 24px !important;

}
	
	.woocommerce-product-details__short-description h1{
		display:none !important;
	}
	
.single-product  #mk-boxed-layout div.product div.summary {
    padding-top: 0px !important;
}
	
}


/*FIN GALERIA PRODUCTOS RESPONSIVE*/

/*RESPONSIVE PRODUCTO + EMPRESA*/
@media (max-width: 1024px){
#mk-boxed-layout #fila_superpuesta2 {
    top: initial!important;
    width: 100% !important;
    min-height: auto !important;
    right: initial!important;
    padding: initial!important;
    padding-top: 20px !important;
    position:relative !important;
}
#mk-boxed-layout #fila_superpuesta {
    top: initial  !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    min-height: auto !important;
    position:relative !important;
    width: 100%;
}


#mk-boxed-layout #fila_tradicion{
    padding-top:40px !important;
    padding-bottom: 40px !important;
}


#mk-boxed-layout  #fila_origen {
    max-width: 100% !important;
}


#mk-boxed-layout  #fila_origen .vc_column-inner{
    padding-left:0 !important;
    padding-right:0 !important;
}
#mk-boxed-layout  #fila_superpuesta2 .vc_column-inner{
    padding-left:0 !important;
    padding-right:0 !important;
}

#mk-boxed-layout .imagen_75 .wpb_wrapper {
    max-width: 100% !important;
}


#fila_superpuesta3 {
    top: 40px  !important;
    width: 100%  !important;
    position: relative  !important;
    min-height: initial !important;
    padding: initial  !important;
    left: initial !important;
}
#mk-boxed-layout  #fila_superpuesta3 .vc_column-inner{
    padding-left:0 !important;
    padding-right:0 !important;
}

#mk-boxed-layout  #fila_superpuesta3 h4, #mk-boxed-layout  #fila_superpuesta2 h4,#mk-boxed-layout #fila_distinciones h4 {
    font-size: 42px !important;
}


#mk-boxed-layout  #fila_encabezado_pagina{
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    padding-left: 20px !important;
}


#fila_superpuesta2 p, #fila_superpuesta3 p {
    letter-spacing: 1.6px;
    font-weight: 400!important;
    line-height: 33px !important;
}
	

#mk-boxed-layout 	#fila_distinciones{
		margin-top:40px !important;
	}
	
#mk-boxed-layout .columna_distinciones{
		width:100% !important;
	}
#mk-boxed-layout .uno{
padding-left:20px !important;
	
	}
#mk-boxed-layout	#fila_distinciones p {
    max-width: 100% !important;
}
	
	
#mk-boxed-layout	#fila_logos_distinciones .wpb_single_image {
	text-align:center !important; 
		
	}
	
	
#mk-boxed-layout	 #fila_tradicion_interior {
    margin-top: 20px !important;
}	
#mk-boxed-layout #fila_iconos {
    padding-top: 20px !important;
}
#mk-boxed-layout #fila_cabecera {
    padding-left: 20px  !important;
    padding-right: 20px  !important;
}	
.single-post  #mk-page-introduce{
	padding-left:20px !important;
    padding-left:20px !important;   
	}
}






/*FIN RESPONSIVE PRODUCTO + EMPRESA*/


#mk-page-introduce:lang(es) .mk-grid::after{
	content:"Nuestro Txoko";
    font-size: 60px;
    font-weight: 600;
	line-height: 1.3em;
}


#mk-page-introduce:lang(eu) .mk-grid::after{
	content:"Gure Txokoa";
    font-size: 60px;
    font-weight: 600;
	line-height: 1.3em;
}

/* --- Cabecera bilingüe para Noticias --- */

/* En castellano */
body.single-post.is-noticias #mk-page-introduce:lang(es) .mk-grid::after{
  content: "Noticias" !important;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,.35);
  font-size: 60px;
  font-weight: 600;
  line-height: 1.3em;
}

/* En euskera */
body.single-post.is-noticias #mk-page-introduce:lang(eu) .mk-grid::after{
  content: "Albisteak" !important;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,.35);
  font-size: 60px;
  font-weight: 600;
  line-height: 1.3em;
}




.woocommerce select{
    font-size:14px !important;
}

.single-product .woocommerce option{
    font-size:14px !important;
}




.blog-single-title{
	margin-bottom:0 !important;
}

.mk-product-holder .product_loop_button{
	letter-spacing:2px !important;
}




.mk-blog-single .blog-single-meta {
    margin-bottom: 20px;
    float: left;
    margin-top: 0;
}

.single-post #mk-page-introduce{
	background:url("../../../wp-content/uploads/2020/09/bg-txoko.jpg");
	background-size:cover;
	padding-bottom: 100px;
    padding-top: 100px;
	background-position: bottom;
}


.single-post #mk-breadcrumbs{
	display:none !important;
}


.single-post  .mk-blog-print{
		display:none !important;
}



.single-post .mk-blog-author{
		display:none !important;
}
.single-post .mk-post-cat{
		display:none !important;
}

.single-post  .page-title  {
	    font-family: Montserrat !important;
	font-size:42px !important;
	color:black !important;
	font-weight: 600;
	    display: none;
}
.single-post #mk-page-introduce{}


.single-post .theme-page-wrapper {
    max-width:1310px !important;
}


.single-post #mk-page-introduce .mk-grid{
    max-width:1280px !important;
	    margin: auto !important;
}

.single-post .mk-main-wrapper-holder{
	margin-top:30px !important;
}

.contenedor_sumario .cart{
    max-width: 615px;
    margin: auto !important;
}





.reset_variations {
    font-size: 14px !important;
    color: black !important;
    font-weight: 600 !important;
    margin-top: 5px !important;
    display: block !important;
}

@media (max-width: 1440px) {
#mk-boxed-layout .fila_titulo_intermedias h1 {
    font-size: 62px !important;
}
}




.div_volver_tienda{
    display: block;
    float: left;
    width: 100%;
    margin-top: 25px;
    /* height: 45px; */
    border: 1px solid;
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    padding-left: 10px;
    max-width: 575px;
    letter-spacing: 1.6px;
    line-height: 45px;
	margin-bottom: 25px;
	font-weight:600 !important;
}


.div_volver_tienda:hover{
color:white;
	background-color:black;
}
.div_volver_tienda:after{
    content:url("../../../wp-content/uploads/2020/06/arrow-icon.png");
	position:relative;
    float: right;
    filter: invert(1);
    margin-right: 20px;
}


.div_volver_tienda .dot {
    height: 25px;
    width: 25px;
    background-color: #d50b0b;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid;
    float: left;
    margin-right: 10px;
    top: 9px;
    position: relative;
}




.div_volver_tienda:hover:after{
    filter: invert(0);

}










.div_volver_tienda{
	display:block;
}


.bloque_tipos strong{
	letter-spacing:1.6px !important;
	 display: block;
	 margin-bottom: -5px;
}



.woocommerce-variation-price:lang(es)::before{
	content:"PRECIO UNITARIO:";
	display:block;
	position:relative;
	font-size:14px;
	color:black;
	margin-top:10px !important;
	font-weight:600;
}

.woocommerce-variation-price:lang(eu)::before{
	content:"UNITATEKO PREZIOA:";
		display:block;
	position:relative;
	font-size:14px;
	color:black;
	margin-top:10px !important;
	font-weight:600;
}


.single-product #mk-footer{
	border-top:none !important
}

#fila_avisos H1::after{
    content: "";
    background: black;
    width: 32px;
    height: 5px;
    display: block;
}


/*RESPONSIVE FICHAS*/
@media (max-width: 768px) {
#mk-boxed-layout #fila_tradicion h4 {
    font-size: 36px!important;
}
	
#mk-boxed-layout	.imagen_centro {
    position: relative !important;
}
	
#mk-boxed-layout .columna_reclamos, #mk-boxed-layout .columna_reclamos_medio  {
    border-right: none;
}
.h1_paginas::before {
    content: none !important;
}
.h1_paginas::after {
    content: none !important;
}
	
	
#mk-boxed-layout .columna_reclamos, #mk-boxed-layout .columna_reclamos_medio {
    margin-bottom: 30px;
}
		
	
#mk-boxed-layout #fila_cabecera_intermedia .vc_col-sm-6{
	width:100% !important;
	padding-right:0 !important;
	
}
	
	
#mk-boxed-layout  #fila_cabecera_intermedia .columna_derecha {
    position: relative;
    right: initial !important;
	padding-right:0 !important;
}
	
#fila_cabecera_intermedia article {
    padding-left: 15px !important;
    padding-right: 25px !important;
}	
#fila_tradicion{
	padding-top: 0 !important;
    padding-bottom: 100px !important;
	}
	
	
#mk-boxed-layout #fila_cabecera_intermedia .texto_descripcion_categorias p {
    max-width: 100% !important;
    margin-left: 0 !important;
}
	
	
#mk-boxed-layout .fila_titulo_intermedias {
    left: 20px !important;
    height: auto !important;
}
	
#mk-boxed-layout  .fila_titulo_intermedias h1 {
    font-size: 48px !important;	
	

}
	
	
#mk-boxed-layout  #fila_cabecera_intermedia .columna_interior_categorias {
    top: 0 !important;	
    margin-bottom: 20px !important;	
}
}

/*RESPONSIVE FICHAS*/

@media (max-width: 1280px) {
	
	
#mk-boxed-layout  .mk-footer-copyright {
    border-top: none !important;
	}
	
	
	
	
.bloque_sub {
    width: 100% !important;
    float: left !important;
    display: block !important;
    min-height: auto !important;
	text-align: center;
	    border: none !important;
}
	.bloque_sub_izq {
    display: inline-block;
    width: 50%;
    float: none;
    text-align: center;
}
	
	.bloque_sub_der {
    display: inline-block;
    width: 50%;
    float: none;
    text-align: center;
}
	.bloque_sub:first-child {
    padding: 0 !important;
}
	
.centro ul {
    margin-bottom: 30px !important;
}
}



@media (max-width: 768px) {

.bloque_sub_izq, .bloque_sub_der{
	width:100% !important;
}
	
.bloque_sub_izq {
    margin-bottom: 30px;
}
#mk-boxed-layout .centro ul li {
    display: block !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
	
#mk-boxed-layout 	.bloque_sub ul li{
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	
#mk-boxed-layout 	.bloque_sub{
		padding-left:0 !important;
	}
#mk-footer p {
    text-align: center !important;
}
	
	#media_image-2{
		text-align:center !important;
	}
	
#fila_tradicion_interior::before {
    content: none !important;
}
	
#fila_tradicion_interior::after {
    content: none !important;
}	
	
	
}




#mk-boxed-layout .theme-content #mk-footer {
   border-top: none !important;
   padding-top: 0 !important;
}

#mk-footer {
   border-top: 1px solid;
    padding-top: 50px;
}




.woocommerce-variation-description p{
	margin-bottom:-5px !important
}
.single_variation_wrap .single_variation {
    clear: both;
    float: none !important;
    display: inline-block;
    margin-bottom: 15px;
}





#fila_segunda_iconos{
    max-width:850px;
    margin:auto !important;
} 



#fila_iconos{
    max-width:1140px;
    margin:auto!important;
}

#fila_iconos p{
    max-width:290px !important;
    margin:auto !important;
    letter-spacing: 1.6px;
	font-size:14px !important;
}

#fila_iconos h4{
   letter-spacing: 1.6px;
   margin-bottom:25px;
}

/*intermedias*/
/**/

#mk-boxed-layout #fila_cabecera_intermedia article {
    padding-bottom: 30px !important;
}


#fila_baja{
    position:relative;
    top:-10px;
}
#mk-boxed-layout #fila_baja article{
    padding-bottom: 0 !important;
}


#fila_cabecera_intermedia .columna_interior_categorias{
    position: relative;
    top: -19px;
}




#fila_cabecera_intermedia  .mk-shop-item-detail {
    padding: 40px !important;
}





.fila_titulo_intermedias{
    position:absolute;
    left:65px;
    top:40px;
	height:210px;
}
.fila_titulo_intermedias h1{
    font-family: Montserrat;
    font-size: 90px !important;
    letter-spacing: 0.1em !important;
    font-weight: 400 !important;
	color: black !important;
}



.fila_titulo_intermedias h1::after {
    content: "";
    background: black;
    width: 32px;
    height: 5px;
    display: block;
}




#fila_cabecera_intermedia .columna_derecha{
    position:relative;
    right:-7px;
}



#fila_cabecera_intermedia .product-title::after {
    content: "";
    background: black;
    width: 15px;
    height: 2px;
    display: block;
    margin-top: 10px;
    margin-left: 1px;
}



#fila_cabecera_intermedia .product-title a{
    font-size: 26px!important;
    letter-spacing: 1.6px !important;
    color:black !important;
	line-height: 32px !important;
}


#fila_cabecera_intermedia{
   /* border-top:1px solid black;*/
}

#fila_cabecera_intermedia::after {
    content: "";
    background: black;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 19px;
    left: 0;
    z-index: 999999999999999;
}



#fila_cabecera_intermedia .mk-product-loop .mk-shop-item-detail {
    position: absolute;
    top: 0;
}



#fila_cabecera_intermedia .price{
    display:none !important;
}


#fila_cabecera_intermedia .products {
    padding-bottom:0 !important;
}


#fila_cabecera_intermedia article{
    padding-bottom:0 !important;
    padding-left: 15px;
    padding-right: 15px;
} 
#fila_cabecera_intermedia .mk-product-holder .product_loop_button {
    /*bottom: -51px;*/
}

#fila_cabecera_intermedia .texto_descripcion_categorias p{
    font-size: 14px !important;
    letter-spacing: 1.6px;
    line-height: 30px;
    max-width: 330px;
    margin-left: 50px;
}

#fila_cabecera_intermedia .columna_descripcion_productos{
	position: RELATIVE;
    padding-top: 10%;
    PADDING-BOTTOM: 10%;
    right: 0;
	
	
}


/**/



/*intermedias*/























/*COMIENZO FICHA PRODUCTO*/

single-product .variations tbody tr td.value a {
    color: black !important;
}

#mk-boxed-layout .single-product .variations {
    width: auto !important;
    display: block !important;
    float: left !important;
}

#mk-boxed-layout .single_variation_wrap{
display: block !important;
    float: left !important;
    width: 100% !important;
}




.single-product .reset_variations{
   /* display:none !important;*/
}






@media (max-width: 768px) {
  .lista_galeria {
    width:100% !important;
    max-width:100% !important;
  }
  
  
.single-product #mk-boxed-layout div.product div.summary{
    width:100% !important;
    padding-right:15px;
}


.single-product .woocommerce-product-details__short-description, .single-product .variations_form, .single-product .vc_tta-container,.single-product  #fila_valoraciones,.single-product .product_title {
    max-width:100%;
    margin:auto !important;
}
  
.single-product .bloque_tipos .bloque {
    display: block !important;
    width: 100% !important;
    padding-right: 15px !important;
}


.single-product #mk-boxed-layout select:not(.gfield_select), .woocommerce select {
    border-right: 1px solid !important;
	    margin-bottom: 15px;
}

.single-product .woocommerce-product-details__short-description, .single-product .variations_form, .single-product .vc_tta-container, .single-product #fila_valoraciones, .single-product .product_title {
    padding-right: 15px !important;
}

.single-product .theme-content{
    border:none !important;
}
.single-product .lista_galeria li:first-of-type {
    border-bottom: none !important;
}

.single-product .lista_galeria::after{
    content:none !important;
}

#fila_contenido_general{
    padding-right:15px !important;
}
}


.single-product p{
    font-size:14px;
}



.single-product #envio h4::before{
    content:url("../../../wp-content/uploads/2020/07/envio-icon.png");
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 10px;
    top: 11px;
}


.single-product #consejos h4::before{
    content:url("../../../wp-content/uploads/2020/07/consejos-icon.png");
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 18px;
    top: 11px;
}


.single-product #garantia h4::before{
    content:url("../../../wp-content/uploads/2020/07/garantia-icon.png");
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 15px;
    top: 11px;
}



.single-product .related {
    display:none !important;
}

.single-product .woocommerce-product-details__short-description, .single-product .variations_form, .single-product .vc_tta-container,.single-product  #fila_valoraciones,.single-product .product_title {
    max-width:615px;
    margin:auto !important;
}

@media (max-width: 1366px) {
.single-product .woocommerce-product-details__short-description, .single-product .variations_form, .single-product .vc_tta-container,.single-product  #fila_valoraciones,.single-product .product_title {
    max-width:100%;
    margin-left:20px !important;
	margin-right:20px !important;
}	
}
@media (max-width: 768px) {
.single-product .woocommerce-product-details__short-description, .single-product .variations_form, .single-product .vc_tta-container,.single-product  #fila_valoraciones,.single-product .product_title {
    max-width:100%;
    margin-left:0 !important;
	margin-right:0 !important;
}	
	
	
	.div_volver_tienda{
		max-width:695px !important;
	}
}










.single-product .lista_galeria li:first-of-type{
    border-bottom: 1px solid;
}




.single-product #mk-boxed-layout .entry-summary .product_title  {
    font-size: 16px!important;
    letter-spacing: 1.6px !important;
    margin-bottom: 25px !important;
	    font-weight: 400 !important;
}



.single-product #fila_valoraciones strong{
letter-spacing:2px !important;
}

.single-product #fila_valoraciones a{
color:#d50b0b;
}

.single-product #fila_valoraciones a:hover{
text-decoration:underline;}






.single-product .theme-content {
padding-left: 0 !important;
    padding-right: 0 !important;
    border-top: 1px solid;
    border-bottom: 1px solid black;
    padding-bottom: 0 !important;
}


.single-product  div.product div.summary {
    float: right !important;
    width: 50% !important;
    padding-top: 35px !important;
	margin-left:0 !important;
}






.single-product .lista_galeria p{
    margin-bottom:0 !important;
}


.single-product .lista_galeria img{
    width:100% !important;
}

.vc_tta-title-text{
    font-size:14px !important;
    letter-spacing:2px !important;
}

.woocommerce-tabs{
    display:none !important;
}



 .vc_tta-panel-body{
    padding-left:0 !important;
}

#garantia .vc_tta-panel-heading a{
    border-bottom:none !important;
}







.vc_tta-controls-icon {
    right: 105px !important;
}


.vc_tta-panel-title{
    position:relative;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: black !important;
    border-bottom:1px solid #cccccc !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}


.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border: none;
}



 .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 14px 0px !important;
}


.single-product .product_meta{
    display:none !important;
}

.single-product  .social-share{
    display:none !important;
}


.single-product #mk-page-introduce{
    display:none !important;
}



.single-product #mk-boxed-layout .variations tr:nth-child(2){
    /*max-width:130px !important;*/
}



.single-product #mk-boxed-layout #pa_peso{
    min-width:110px !important;
    
}




.single-product .master-holder select:not(.gfield_select), .woocommerce select {
    min-width: 200px;
    /*border-right: none !important;*/
	letter-spacing:1.6px;
}



.single-product .single_add_to_cart_button:hover{
    color:#b70f28 !important;
}

.single-product .single_add_to_cart_button:active{
    top:0!important;
}



.single-product .variations tbody tr {
    /*max-width: 239px !important;*/
}



.single-product #mk-boxed-layout .woocommerce-variation-add-to-cart .single_variation{
    padding-right:0 !important;
}

.woocommerce .button.single_add_to_cart_button {
background-position: 75px 2px!important;
    padding: 14px 50px 14px 14px!important;
    text-transform: none;
    background-image:url("../../../wp-content/uploads/2020/07/carrito_icon.png") !important;
    background-size:auto;
}


.single-product .entry-summary .woocommerce-variation-add-to-cart .price {
line-height: 13px!important;
    background: black !important;
    height: 41px;
    padding-left: 15px;
}




.single-product #mk-boxed-layout .single-product .entry-summary .woocommerce-variation-add-to-cart  .woocommerce-Price-amount{
    color:white !important;
    font-size: 13px !important;
}


.single-product #mk-boxed-layout  .entry-summary .price .amount {
    color: #d50b0b !important;
    font-size: 22px !important;
}







.single-product .variations select {
    line-height: 18px !important;
    border: 1px solid black  !important;
}





.single-product .variations label{
    display:none;
}

.single-product .variations tbody tr {
display: inline-block !important;
    width: 47% !important;
    margin-bottom: 0;
    margin-right: 10px !important;
	float: left !important;
}


.single-product .variations tbody{
    width:100% !important;
	display: block !important;
}

.single-product .variations{
    width: 100% !important;
    display: block !important;
    float: left !important;
}






.single-product .variations tbody tr td {
    display: inline-block !important;
    float: left;
}



.single-product .mk-post-nav{
    display:none;
}





.single-product .woocommerce-product-gallery{
    display:none !important;
}


.single-product .lista_galeria{
    margin-left:0 !important;
    float:left;
    max-width:50%;
    width:50%;
    position:relative;
    margin-bottom:0 !important;
}


.single-product .lista_galeria::after{
    content:"";
    height:100%;
    width:1px;
    background:black;
    position:absolute;
    right:0;
    top:0;
}





.single-product .lista_galeria li{
    margin-left:0 !important;
    list-style-type:none !important;
}



.single-product .bloque_tipos{
    display: block;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 30px;
}


.single-product .bloque_tipos .bloque{
    display: inline-block;
    width: 49%;
    padding-right: 20px;
	margin-bottom:20px;
}


.single-product .woocommerce-product-details__short-description {
    margin-bottom: 30px;
    clear: both;
}




.single-product .product_title {
    font-family: Montserrat;
    font-family: Montserrat;
    font-weight: 300 !important;
}


/*FIN FICHA PRODUCTO*/

































/*HOME*/


.social_facebook::before{
    content:url("../../../wp-content/uploads/2020/07/icon-facebook.png");
    position:relative;
    right: 15px;
    top: 5px;
}

.social_instagram::before{
    content:url("../../../wp-content/uploads/2020/07/instagram-icon.png");
    position:relative;
    right: 15px;
    top: 5px;
}


.bloque_sub:first-child {
    border-right:1px solid black;
    padding: 28px 20px;
    padding-top: 50px !important;
}
.bloque_sub:nth-child(3){
    border-left:1px solid black;
  /*  padding: 28px 20px;
    padding-top: 50px !important;*/
    
}

 #mk-footer p {
    letter-spacing: 1.6px !important;
    line-height: 26px;
}

body{
    overflow-x:hidden;
}


.mk-footer-copyright {
    opacity: 1 !important;
    line-height: 24px !important;
    letter-spacing: 1.6px !important;
    width: 100%; 
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-bottom: 10px !important;
    padding: 0 !important;
}

.bloque_sub{
     width: 32%;
    float: left;
    display: inline-block;
        /*min-height: 230px;*/
	    min-height: 152px;
}


.bloque_sub ul li{
   display: block;
    margin-left: 10px !important;
    list-style-type: none;
    margin-right: 10px;
} 

.bloque_sub ul {
margin-left:0 !important;
} 

.bloque_sub_izq{
    display: inline-block;
    /* width: 46%; */
    float: left;
}

.centro ul li{
    display:inline-block !important;
}


.bloque_sub_der{
display: inline-block;
    /* width: 54%; */
    float: right;
    width: 50%;
}



.centro{
    text-align:center;
	min-height:230px;
  
}

.centro ul{
    margin-top:100px !important;
}



.bloque_sub li a:hover{
    text-decoration:underline;
}




#text-2, #text-3{
    text-align:center;
}
#text-4{
    text-align:right !important;
}


.social_footer {
    display:inline-block !important;
    margin: 15px;
    margin-left: 30px;
    margin-right: 30px;
}





.imagen_centro{
    position:absolute;
    bottom:0 !important;
	left: 50%;
  -webkit-transform: translateX(-50%);
   transform: translateX(-50%);
	   width:100% !important;
}

#fila_conocenos{
    position:relative;
}


.bot_goya_blanco{
    border:1px solid black;
}

.bot_goya_blanco .mk-button--icon {
    float: right;
    margin-left: 10px !important;
    margin-right: 0px !important;
}


.bot_goya_blanco .mk-button--text{
    font-size:16px;
}

.bot_goya_blanco a:hover{
    color:white !important;
}


.bot_goya_blanco:hover .mk-svg-icon {
    fill: white;
}






#imagen_paladar{
    background-image: url(../../../wp-content/uploads/2020/06/arnias-goya-reclamo-acceso-tienda-no-text.jpg);
    background-repeat: no-repeat;
    min-height: 820px;
    margin: auto !important;
    text-align: center;
    background-position: center;
        background-color: white;

}

.midnightHeader.black {
  color: white;
}

.titular_paladares{
    z-index: 99999999999999;
    width: 100%;
        position: absolute;
            left: 50%;
    top: 20%;
    transform: translate(-50%,-50%);
}

.titular_paladares{
       z-index: 99999999999999;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 20%;
    transform: translate(-50%,-50%);
    mix-blend-mode: difference;
    filter: invert(1);
    color: black !important;

}


#fila_paladares{
    margin-left:auto !important;
    margin-right:auto !important;
    min-height:820px;
}






#fila_tradicion_interior{
    max-width:960px !important;
        margin-left: auto !important;
    margin-right: auto !important;
}

#fila_tradicion_interior::before{
    content: "";
    background: black;
    position: absolute;
    height: 370px;
    width: 1px;
    transform: rotate(45deg);
    top: -220px;
    left: -95px;
}




#fila_tradicion_interior::after{
    content: "";
    background: black;
    position: absolute;
    height: 370px;
    width: 1px;
    transform: rotate(45deg);
    top: -35px;
    right: -20px;
}




#fila_tradicion h4{
font-size: 52px !important;
    font-style: italic !important;
    letter-spacing: 2px;
    margin-bottom: 30px;
}
#fila_tradicion p{
    font-weight: 400;
    letter-spacing: 1.6px;
    line-height: 33px;
    margin-bottom:30px !important;
}



.texto_txoko h3{
    color: white !important;
    letter-spacing: 2px;
    font-weight: 500 !important;
	font-size: 32px !important;
}

.texto_txoko p{
    color:black;
    letter-spacing: 1px;
    margin-bottom:0 !important;
}

.texto_txoko strong{
    color:white !important;
}





.h2_tienda{
    position: absolute;
    left: 60%;
    top: 50%;
    transform: translate(-50%,-50%);
}





.h2_tienda h2{
    letter-spacing:2px;
	font-weight: 500 !important;
	line-height:90px !important;

}

.h2_tienda h2::after{
content:"";
background:white;
width:32px;
height:5px;
display:block;
margin-top: 15px;
}

.h2_tienda p{
    color: white;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}


.titulo_reclamos h3::after{
    content:"";
    background: white;
    width: 14px;
    height: 2px;
    display: block;
    margin-top: 10px;
    margin-left: 1px;
}



.configura{
font-size: 24px;
max-width: 180px;
letter-spacing: 2px;
line-height: 30px;
}




.boton_visita_tienda{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 20px;
    display: block;
}
.contenedor_boton__visita_tienda:hover{
text-decoration:underline !important;
}




.bloque_reclamo_configura{
   /* border: 1px solid;*/
    /*padding: 30px;
    height: 208px;*/
    position:relative;
}


.bloque_configura{
   position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
        width: 228px;
}


.titulo_reclamos h3{
    font-size:18px !important;
    color:white !important;
    font-weight: 500 !important;
    letter-spacing: 2px;
}
.titulo_reclamos {
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 999999;
}



@media (max-width: 1440px) {
.titulo_reclamos {
    top: 10px !important;
    left: 10px  !important;
}
}








.columna_reclamos:hover .titulo_reclamos h3{
    color:black !important;
}
.bloque_reclamo_mitad_uno:hover .titulo_reclamos h3{
    color:black !important;
}

.bloque_reclamo_mitad_dos:hover .titulo_reclamos h3{
    color:black !important;
}

.columna_reclamos:hover .titulo_reclamos h3::after{
    background: black;
}

.bloque_reclamo_mitad_uno:hover .titulo_reclamos h3::after{
    background: black;
}

.bloque_reclamo_mitad_dos:hover .titulo_reclamos h3::after{
    background: black;
}




.boton_tienda {
    bottom: -54px;
        position:relative;
}

.columna_reclamos, .bloque_reclamo_mitad_uno, .bloque_reclamo_mitad_dos {
    overflow: hidden;

}




.columna_reclamos:hover .boton_tienda{
    bottom:0 !important;
} 

.bloque_reclamo_mitad_uno:hover .boton_tienda{
    bottom:0 !important;
} 

.bloque_reclamo_mitad_dos:hover .boton_tienda{
    bottom:0 !important;
} 

.bloque_reclamo_mitad_uno{
    position:relative;
     margin-bottom: 28px;
}


.bloque_reclamo_mitad_dos{
    position:relative;
}

.columna_reclamos {
    overflow: hidden;
}





.bloque_reclamo_mitad_uno img, .bloque_reclamo_mitad_dos img{
    width:100%;
}

.imagen_reclamos::after{
content:"";
height:100%;
width:100%;
background:rgba(255,255,255,0.45);
position:absolute;
left:0;
right:0;
opacity:0;
transition: all ease-in-out .15s;
	pointer-events:none !important;
}


.columna_reclamos:hover .imagen_reclamos::after{
    opacity:1;
}

.bloque_reclamo_mitad_uno:hover .imagen_reclamos::after{
        opacity:1;
}
.bloque_reclamo_mitad_dos:hover .imagen_reclamos::after{
        opacity:1;
}



.contenedor_boton_tienda{
    position: absolute;
    bottom: 0 !important;
    width: 100%;
}



.boton_tienda{
display: block;
    background: black;
    color: white;
    text-align: center;
    line-height: 54px;
     transition: all ease-in-out .15s;
     letter-spacing:2px;
}


.boton_tienda:hover{
    background: #666666;
    color:white;
}



.columna_reclamos .vc_column-inner {
    padding-top:0 !important;
}

.columna_reclamos {
    border-left: 0px solid white;
    border-right: 30px solid white;
}


.columna_reclamos_medio{
    border-left: 0px solid white;
    border-right: 30px solid white;
}


.columna_vaca{
    border-right:30px solid white;
}


.imagen_reclamos{
    margin-bottom: 0 !important;
    cursor:pointer;

}

.imagen_reclamos .vc_figure{
    width:100% !important;
}

.imagen_reclamos .vc_single_image-wrapper{
    width:100% !important;
}

.imagen_reclamos .imagen_reclamos{
    width:100% !important;
}

.imagen_reclamos img{
    width:100% !important;
}


/**/

#theme-page .theme-page-wrapper .theme-content {
    padding-top: 0 !important;
}

#theme-page .theme-page-wrapper {
    margin-top: 0 !important;
}

#rev_slider_1_1_wrapper, #rev_slider_3_1_wrapper{
    padding-top:0 !important;
}

.mk-header {
    border-bottom: none !important;
}

#mk-boxed-layout .header-style-1.header-align-left .header-logo a {
    margin-left: 30px;
}


#mk-boxed-layout  .header-style-1.header-align-left .mk-grid .mk-header-nav-container {
    margin-right: 20px;
}


#frase_h1::before{
    content:"";
    height:4px;
    width:32px;
    position:relative;
    display:block;
    background-color:white;
    margin-bottom:20px;
}

#flecha{
    background-position-x: 170px !important;
}


@media (max-width: 480px) {
#mk-boxed-layout  #flecha {
    background-position-x: 130px !important;
}
}





@media (max-width: 480px) {
#mk-boxed-layout #fila_superpuesta {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
#mk-boxed-layout #fila_superpuesta .vc_column-inner{
    padding-left: 0 !important;
    padding-right: 0 !important;
	}
#mk-boxed-layout  #fila_superpuesta p {
    color: white;
    font-size: 24px !important;
    line-height: 28px !important;
}
	
	
#mk-boxed-layout .uno {
    padding-left: 15px !important;
}
	
#fila_txoko .vc_col-sm-12{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
#fila_reclamos{
		margin-top:0 !important;
	}
	
#fila_iconos .vc_inner .wpb_column {
		margin-top:30px !important;
	}
	
	#fila_iconos .wpb_row{
		margin-bottom:0 !important;
	}	
	
#mk-boxed-layout .fila_titulo_intermedias h1 {
    font-size: 38px !important;
}
	
	
#mk-boxed-layout 	.woocommerce-product-details__short-description{
		padding-right:0 !important;
	}	
.frase_precios {
    width: 100% !important;
    display: block  !important; 
}
	
.frase_precios strong, .frase_precios span{
		display:block !important;
	}
.frase_precios .margin-left {
    margin-left: 0 !important;
}
	
.precio_sumario {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
	
	.woocommerce-notices-wrapper .woocommerce-message .wc-forward{
		display:block;
		width: 100%;
	}
#mk-boxed-layout #fila_encabezado_pagina {
    padding-left: 0!important;
}
	#fila_iconos .wpb_column,  #fila_iconos .vc_column-inner{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	#fila_tradicion_interior 	.vc_column-inner{
		padding-left:0 !important;
		padding-right:0 !important;
	}
}



@media (max-width: 1024px) {
.single-product #mk-boxed-layout #theme-page .variations tr{
    width:100% !important;
	margin-right:0 !important;
}
	
	
.woocommerce div.product form.cart .variations select {
    margin-bottom: 15px !important;
}
}
/*cabeceras para los post*/







/*CLASES PARA EL BLOG URKO*/
h2.artikulua{
	font-size:25px;
}
h3.artikulua-hiru{
	font-size:18px!important;
}
h1.artikuluah1{
	font-size:30px;
	font-family:montserrat!important;
}
a.artikulo-lotura{
	color:red!important;
}
a.artikulo-lotura:hover{
	color:gray!important;
}
.hamasei{
	font-size:16px!important;
	margin-bottom:10px;
	color:#000000;
	line-height:1.66em;

}
.blog-single-title{
		font-size:48px!important;
	}
@media (max-width: 768px) {
ol {
    margin-left:0px;
}
	.blog-single-title{
		font-size:35px!important;
	}
}
.mk-product-loop.compact-layout .price {
display:none;
}
/*menu*/
ul.sub-menu{
	background-color:black!important;
	opacity:0.95;
	font-weight:900;
}
#menu-item-5986 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-5987 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-5988 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-5989 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-5990 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-5991 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-6012 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-6014 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}
#menu-item-6018 a.menu-item-link.js-smooth-scroll:hover{
	background-color:#d52124!important;
	opacity:0.9;
}

/*
.mk-responsive-nav li a{
	color:white!important;
}
*/
#responsive-menu-item-6012 > span{
	color:white!important;
}
#responsive-menu-item-6014 > span{
	color:white!important;
}
#responsive-menu-item-6018 > span{
	color:white!important;
}
#responsive-menu-item-6012 > a{
	color:white!important;
}
#responsive-menu-item-6014 > a{
	color:white!important;
}
#responsive-menu-item-6018 > a{
	color:white!important;
}
#responsive-menu-item-5989 > a{
	color:white!important;
}
#responsive-menu-item-5990 > a{
	color:white!important;
}
#responsive-menu-item-5991 > a{
	color:white!important;
}
#responsive-menu-item-5986 > a{
	color:white!important;
}
#responsive-menu-item-6016 > a{
	color:white!important;
}
#responsive-menu-item-6013 > a{
	color:white!important;
}
#responsive-menu-item-5987 > a{
	color:white!important;
}
#responsive-menu-item-6015 > a{
	color:white!important;
}
#responsive-menu-item-5988 > a{
	color:white!important;
}
#responsive-menu-item-6019 > a{
	color:white!important;
}
/*BOTON EN LOS ARTICULOS*/
.btnartikulua{ 
	border: none;
	background-color:#D60625;
	padding: 14px 28px;
	font-size: 16px;
	color:white;
	cursor: pointer;
	display: inline-block;
	margin-bottom:20px;
}
.btnartikulua a:hover {
	background-color: #ff1635!important;
}
/*CARRUSEL DE PRODUCTOS EN LOS ARTICULOS*/
.mk-woocommerce-carousel.modern-style .price {
	display:none;
}
.mk-woocommerce-carousel.modern-style .mk-button{
	display:none!important;
}
.mk-blog-single .the-title a{
	font-size:18px;
}
/*ul EN LOS ARTICULOS*/
ul{
	font-size:initial;
	font-weight:500;
}
/*Producto despues post 1/2 columna*/
.produktua.item{
	width:50%!important;
}
